### Enumeration

# Hinoko FwScode

#### Declaration

    enum Hinoko.FwScode

#### Description [src]

A set of speed for isochronous context on IEEE 1394 bus.

#### Members

`HINOKO_FW_SCODE_S100`

  100 Mbps.

  - Value: `0`
  - Available since: 1.0
`HINOKO_FW_SCODE_S200`

  200 Mbps.

  - Value: `1`
  - Available since: 1.0
`HINOKO_FW_SCODE_S400`

  400 Mbps.

  - Value: `2`
  - Available since: 1.0
`HINOKO_FW_SCODE_S800`

  800 Mbps.

  - Value: `3`
  - Available since: 1.0
`HINOKO_FW_SCODE_S1600`

  1600 Mbps.

  - Value: `4`
  - Available since: 1.0
`HINOKO_FW_SCODE_S3200`

  3200 Mbps.

  - Value: `5`
  - Available since: 1.0